OpenShot Audio Library | OpenShotAudio 0.4.0

Loading...
Searching...
No Matches
Classes | Enumerations
juce::dsp::StateVariableFilter Namespace Reference

## Classes
class | Filter
struct | Parameters

## Enumerations
enum class | StateVariableFilterType { lowPass , bandPass , highPass }

## Detailed Description

Classes for state variable filter processing.

## Enumeration Type Documentation

## ◆ StateVariableFilterType

enum class juce::dsp::StateVariableFilter::StateVariableFilterType
| strong

Definition at line 195 of file juce_StateVariableFilter.h.